@font-face {

     font-family:'fontawesome-webfont';

     src:local('fontawesome-webfont');

     src:url('../fonts/fontawesome-webfont.ttf');

     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),

     url('../fonts/fontawesome-webfont.woff') format('woff'),

     url('../fonts/fontawesome-webfont.ttf') format('truetype'),

     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'glyphicons-halflings-regular';

     src:local('glyphicons-halflings-regular');

     src:url('../fonts/glyphicons-halflings-regular.ttf');

     src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('eot'),

     url('../fonts/glyphicons-halflings-regular.woff') format('woff'),

     url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),

     url('../fonts/glyphicons-halflings-regular.svg#webfontQ1FnPBwb') format('svg');

}





* {margin: 0;padding: 0;}

body {color:#000000;font-family: 'Muli', sans-serif;font-weight: 400;margin: 0;padding: 0;font-size:16px;}

ul, li{margin: 0;padding: 0;}

a, input, button {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}

select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;text-indent: 1px;text-overflow: '';}

select::-ms-expand {display: none;}

p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:24px;color: #000000;}

h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-weight: 400;}

br {margin: 0;width: 0;}

.clear{ clear:both;}

.head_area_up{padding: 0;background-color:#fcbd00;}

.head_area_up_in{padding: 0;text-align: right;}

.head_area_up_in ul{}

.head_area_up_in ul li{list-style: none;display: inline-block;font-size: 16px;font-weight: 700;padding: 6px 19px 7px;}

.head_area_up_in ul li a{color: #000000;}

.head_area_up_in ul li a:hover{color:#ffffff;}

.head_area_up_in ul li:nth-child(2){background-color:#fdd14d;}

.head_area_up_in ul li img{vertical-align: middle;margin-right: 3px;}

.head_area_bot{padding: 0;background-color:#000000;}

.head_area_bot_in{padding: 0;}

.head_area_bot_lf{padding:11px 0;}

.head_area_bot_lf a{display: inline-block;vertical-align: top;}

.head_area_bot_rg{padding: 32px 0 0 0;text-align: right;}

.foot_add p a:hover{color: #ffffff;}

.head_area_bot_rg ul{padding: 0;}

.head_area_bot_rg ul>li{list-style: none;font-size: 16px;font-weight: 700;text-transform: uppercase;display:inline-block;margin-left: 35px;position: relative;}

.head_area_bot_rg ul>li a{color: #ffffff;}

.head_area_bot_rg ul>li.current_page_item a{color: #febd00;}

.head_area_bot_rg ul>li a:hover{color: #febd00;}

.head_area_bot_rg ul>li>ul.sub-menu {position: absolute;z-index: 9;left: 0;display:none;background-color: #ffffff;width: 270px;text-align: left;padding: 0;}

.head_area_bot_rg ul>li:hover ul.sub-menu{display:block;}

.head_area_bot_rg ul>li.menu-item-has-children>a:before {font-family: FontAwesome;content: "\f078";position: absolute;right: -13px;top: 6px;font-size: 11px;font-weight: 300;}

.banner{padding: 0;}

.banner_img{padding: 0;background-repeat: no-repeat;background-position: center;background-size: cover;height:745px;position: relative;}

.banner_img:after{content: '';position: absolute;top:0;left: 0;right: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);}

.banner_img .container{position: relative;z-index: 1;}

.banner_txt{padding: 280px 0 0 0;width: 58%;}

.banner_txt h3{color: #ffffff;font-size: 54px;color: #ffffff;font-weight: 700;}

.banner_txt p{font-size: 24px;line-height: 29px;color: #ffffff;font-weight: 600;}

a#con_us{background-color: #febd00;display: inline-block;letter-spacing: 1px;font-size: 18px;color: #000000;text-transform: uppercase;font-weight: 800;padding: 13px 22px 14px;margin-top: 35px;}

a#con_us:hover{background-color: #ffffff;}

.banner_txt_img{padding: 0;position: absolute;right: -85px;margin-top: 30px;}

.banner_txt_img img{}

.footer_area{padding:55px 0 45px 0;border-top:1px solid #322600;border-bottom:1px solid #322600;background-color: #000000;}

.footer_area_in{padding: 0;}

.footer1{padding: 0 107px 0 0;max-width: 460px;width:100%;float: left;}

.footer2{padding: 0 20px 0 0;max-width: 260px;width:100%;float: left;}

.footer3{padding: 0 20px 0 0;max-width: 420px;width:100%;float: left;}

.footer4{padding: 0;max-width: 300px;width:100%;float: left;}

.footer_logo{padding: 0 0 27px 0;}

.footer_logo a{display: inline-block;vertical-align: top;}

.footer_txt{padding: 0;}

.footer_txt p{font-size: 14px;line-height: 21px;color: #ffffff;}

.footer_txt p a{color: #fcbd00;text-decoration: underline !important;}

.footer_txt p a:hover{color: #ffffff;}

h3.foot_title{font-weight: 700;color: #ffffff;font-size: 16px;}

.footer_menu{padding:0;margin-top: 27px;}

.footer_menu ul{margin:0;}

.footer_menu ul li{font-size: 14px;padding: 6px 0;list-style: none;}

.footer_menu ul li a{color: #ffffff;}

.footer_menu ul li a:hover{color: #fcbd00;}

.footer_menu ul li.current_page_item a{color: #fcbd00;}

.footer_menu ul li a:before{font-family:'fontawesome-webfont';content: "\f105";display: inline-block;font-size: 18px;margin-right: 5px;}

.foot_add{padding: 24px 0 0 0;}

.foot_add p{font-size: 14px;color: #ffffff;padding: 14px 0;font-weight: 700;}

.foot_add p a{color: #fcbd00;display: block;font-weight: 400;}

.facebook_link{padding: 22px 0 0 0;}

.facebook_link a{font-size: 16px;color: #ffffff;font-weight: 700;border-radius: 10px;display: inline-block;border:1px solid #f4f4f4;padding: 18px 32px;}

.facebook_link a:hover{background-color:#3b5998;border: 1px solid #3b5998;}

.facebook_link a .fa{font-weight: 700;font-size: 22px;vertical-align: middle;margin-right: 16px;}

.footer_last{padding:35px 0;background-color: #000000;}

.footer_last_in{padding: 0;}

.footer_last_lf{padding: 0;}

.footer_last_lf ul{margin:0;}

.footer_last_lf ul li{font-size: 14px;color: #ffffff;list-style: none;display: inline-block;border-right: 2px solid #ffffff;line-height: 12px;padding: 0 9px 0 7px;}

.footer_last_lf ul li a{color: #ffffff;}

.footer_last_lf p{font-size: 14px;color: #ffffff;list-style: none;display: inline-block;line-height: 12px;padding: 0 9px 0 7px;}

.footer_last_lf ul li:last-child{border:0;}

.footer_last_lf .menu-bottom-menu-container{display:inline-block;}

.footer_last_lf ul li:first-child{padding: 0 9px 0 0;}

.footer_last_lf ul li a:hover{color: #fcbd00;}

.footer_last_lf ul li.current_page_item a{color: #fcbd00;}

.footer_last_rg {text-align: right;}

.footer_last_rg a{font-size: 14px;color: #ffffff;display: inline-block;}

.footer_last_rg a .fa{font-weight: 300;margin-right:5px;}

.footer_last_rg a:hover{color: #fcbd00;}

.parteners_area{padding: 23px 0 27px 0;text-align: center;}

.parteners_area ul{margin: 0;}

.parteners_area ul li{display: inline-block !important;vertical-align: middle;padding: 0 28px;float: none !important;}
.parteners_area ul li:focus{outline: none !important;}
.foot_con{background-color:#fac831;padding: 35px 0;border-top:1px solid #ffffff;}

.foot_con_in{padding: 0;}

.foot_con_lf{padding: 0;text-align: center;}

.foot_con_rg{padding: 15px 0 0 5px;}

.foot_con_lf h4{font-size: 30px;color: #000000;font-weight: 700;}

.foot_con_lf p{font-size: 18px;color: #000000;text-transform: uppercase;padding: 4px 0 0 0;}

.in_con{width: 100%;height: 41px;background-color:#ffffff;float: left;border:1px solid #e39825;border-radius: 4px;padding: 0 15px;font-size: 16px;color: #8c8c8c;font-weight: 500;appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;outline: none;margin: 5px 0;}

.in_con::-webkit-input-placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.in_con:-ms-input-placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.in_con::placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.foot_con_rg input[type=submit]{font-size:16px;color: #ffffff;width: 104px;height: 40px;font-size: 16px;font-weight:800;background-color:#980000;border:0;outline: none;text-transform: uppercase;appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;margin: 0 auto;}

.foot_con_rg input[type=submit]:hover{background-color: #ffffff;color: #980000;}

.test_back{background-image: url(../images/test-back.jpg);background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;padding:70px 0 115px 0;}

.test_back:after{content: '';background-color: rgba(244, 244, 244, 0.5);position: absolute;top:0;left: 0;right: 0;height: 100%;width: 100%;display: block;}

.test_back .container{position: relative;z-index: 1;}

.test_back_title{padding: 0;text-align: center;}

.test_back_title h2{font-weight: 800;color: #010101;font-size: 50px;text-align: center;}
.test_back_title h3{font-weight: 800;color: #010101;font-size: 50px;text-align: center;}

.test_back_title p{color: #000000;font-size: 18px;padding: 0;}

.test_back_slide{padding: 0 210px;margin-top: 45px;}

.test_back_in{padding: 45px 70px;background-color:#ffffff;border: 1px solid rgba(254, 189, 0, 0.43);border-radius: 6px;text-align: center;}

.test_back_in p{font-size: 18px;line-height: 24px;padding:5px 0 0 0;font-style: italic;}

.test_back_in h4{font-size: 21px;color: #000000;font-weight: 700;margin-top: 40px;}

.nav_banner{padding: 0;position: absolute;top: 37%;width: 100%;}

.nav_banner a{height: 55px;width: 38px;border-radius: initial;display: inline-block;background-color: #febd00;position: absolute;}

.nav_banner a.prev_nav:after{content: '';border-left: 3px solid;border-top: 3px solid;display: block;border-color: #ffffff;border-radius: 0;width: 14px;height: 14px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-moz-transform: rotate(-45deg);position: absolute;}

.nav_banner a.next_nav:after{content: '';border-right: 3px solid;border-bottom: 3px solid;display: block;border-color: #ffffff;border-radius: 0;width: 14px;height: 14px;transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-moz-transform: rotate(-45deg);position: absolute;}

.nav_banner a.prev_nav:after:hover{background-color:#d9dce4;}

.nav_banner a:hover{background-color: #000000;}

a.prev_nav{padding: 19px 16px;margin-left: 0;left: -38px;border-bottom-left-radius: 20px;border-top-left-radius: 20px;}

a.next_nav{padding: 19px 8px;right: -38px;border-bottom-right-radius: 20px;border-top-right-radius: 20px;}

.our_project{padding: 60px 0 70px;}

.our_project_in{padding: 0 0 50px 0;margin-top: 40px;}

.our_project_in ul{padding: 0;}

.our_project_in ul li{float: left;list-style: none;width:16.66%;}

.our_project_in ul li a{position:relative;display: block;}

.wrk_img{padding: 0;position: relative;}

.wrk_img img{width: 100%;height:280px;object-fit: cover;}

.wrk_img:after{position: absolute;content: '';height: 100%;width: 100%;background-color: rgba(0, 0, 0, 0.3);display: block;left: 0;right: 0;top:0;}

.text_w_in {position: absolute;top: 50%;left: 0;text-align: center;transform: translate(0, -50%);-webkit-transform: translate(0, -50%);-moz-transform: translate(0, -50%);-ms-transform: translate(0, -50%);width: 100%;opacity: 0;transition: all 0.4s ease;-webkit-transition: all 0.4s ease;-ms-transition: all 0.4s ease;-moz-transition: all 0.4s ease;}

.text_w_in h6{color: #ffffff;font-size: 18px;margin-bottom: 11px;font-weight: 700;}

.our_project_in ul li:hover .text_w_in{opacity: 1;}

.view_all{padding: 0;text-align: center;}

.view_all a{font-size: 18px;font-weight: 800;color: #000000;border:2px solid #febd00;display: inline-block;border-radius: 4px;padding: 10px 43px 13px;}

.view_all a:hover{background-color:#febd00;color: #ffffff;}

.what_we_do{background-image: url(../images/ser-back.jpg);background-repeat: no-repeat;background-size: cover;background-position: center top;position: relative;padding: 68px 0 80px 0;}

.what_we_do h2{font-size: 50px;color: #010101;font-weight: 800;text-align: center;}

.what_we_do h3{font-size: 50px;color: #010101;font-weight: 800;text-align: center;}

.what_we_do_in{padding: 22px 0 0 0;}

.what_we_do_in ul{margin: 0;padding: 0;}

.what_we_do_in ul li{list-style: none;float:left;width: 25%;padding: 25px 10px;}

.wwd_bx{padding: 0;text-align: center;}

.wwd_bx img{margin: 0 auto 20px;} 

.wwd_bx h4{font-size: 24px;color: #000000;font-weight: 700;line-height: 28px;min-height: 60px;}
.wwd_bx h3{font-size: 24px;color: #000000;font-weight: 700;line-height: 28px;min-height: 60px;}

.wwd_bx p{font-size:16px;line-height: 22px;color: #010101;padding: 0}

.wwd_bx a{font-size: 16px;color: #000000;font-weight: 800;border:2px solid #000000;display: inline-block;border-radius: 3px;padding: 8px 25px 10px;margin-top:50px;}

.wwd_bx a:hover {background-color: #ffffff;border: 2px solid #ffffff;}

.ws{min-height: 160px;}

.feat_ar{padding:65px 0 55px 0;}

.feat_ar_in{padding: 0;}

.feat_ar_in ul{margin:0 -10px;}

.feat_ar_in ul li{float: left;width: 25%;list-style: none;padding: 0 10px;}

.feat_bx{float: left;width: 100%;}

.feat_bx_lf{float: left;width: 35%;}

.feat_bx_rg{float: left;width: 65%;}

.feat_bx_rg h4{font-weight: 700;font-size:30px;color: #000000;}

.feat_bx_rg p{font-size: 16px;line-height:20px;color: #000000;padding: 5px 0 0 0;}

.bdy_ar{background-image: url(../images/body-back.jpg);background-repeat: no-repeat;background-size: cover;background-position: center top;position: relative;padding: 82px 0 105px 0;}

.bdy_ar_in{padding:0 110px;}

.bdy_ar_lf{padding: 0 10px 0 0;}

.bdy_ar_rg{padding: 0 0 0 55px;}

.bdy_txt h2{font-size: 50px;font-weight: 800;color: #010101;}

.bdy_txt p{font-size: 18px;line-height: 24px;color: #000000;padding: 22px 0 0 0;}

.bdy_txt a{background-color: #febd00;display: inline-block;letter-spacing: 1px;font-size: 18px;color: #000000;text-transform: uppercase;font-weight: 800;padding: 11px 22px 12px;margin-top: 37px;}



.bdy_txt a:hover{background-color: #000000;color: #ffffff;}

a.newlink{background: none !important;
     display: inline  !important;
     letter-spacing: 0px  !important;
     font-size: 18px; color: #000000 !important;
     text-transform: none !important;
     font-weight: 500;
     padding: 11px 2px 12px !important;
     margin-top: 0px !important;}

.bdy_img{padding: 0;}

.bdy_img img{border-radius: 50px;position: relative;z-index: 9;}

/*.bdy_img:after{content: '';position: absolute;top: 10px;width: 100%;height: 100%;background-color: #ffffff;border-radius: 50px;left: -10px;}*/

.get_con_hm{padding:47px 0 25px;}

.get_con_hm_in{padding:0;}

.get_con_hm_lf{float: left;width: 21%;padding: 3px 0 0 0;}

.get_con_hm_rg{float: left;width: 79%;padding: 0 0 0 3px;}

.get_con_hm_lf h3{color: #980000;font-size: 30px;font-weight: 800;text-transform: uppercase;}

.con_get{padding: 0;}

.con_get p{padding: 0;}

.con_get_bx{width:240px;float: left;margin-right: 17px;}

.in_get{height: 41px;background-color:#ffffff;float: left;border: 1px solid #e6c2c2;border-radius: 4px;padding: 0 15px;font-size: 16px;color: #8c8c8c;font-weight: 500;appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;outline: none;width: 100%;}

.in_get::-webkit-input-placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.in_get:-ms-input-placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.in_get::placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.con_get input[type=submit]{color: #000000;width: 104px;height: 40px;font-size: 16px;font-weight:800;background-color:#febd00;border:0;outline: none;text-transform: uppercase;appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;border-radius: 3px;}

.con_get input[type=submit]:hover{background-color: #000000;color: #ffffff;}

.banner .carousel-indicators li{height: 14px;width: 14px;border-radius: 50px;background-color: rgba(255, 255, 255, 0.4);display: block;border:0;margin: 6px 0 0 0;}

.banner .carousel-indicators .active{background-color: rgba(152, 0, 0, 0.4);}

.banner .carousel-indicators {bottom:0;left:12px;bottom: inherit;width: 20px;padding-left: 0;margin-left: 0;list-style: none;top: 45%;}

.on_test{padding: 0;position: relative;}

.on_test:before{content: '';background: url(../images/quote1.png)no-repeat;height: 40px;width: 53px;display: block;position: absolute;left: -34px;top: 6px;}

.on_test:after{content: '';background: url(../images/quote2.png)no-repeat;height: 40px;width: 53px;display: block;position: absolute;right: 0;bottom: -18px;}

.lf_h {width: 240px;float: left;margin-right: 17px;}

.nf_al p{padding: 0;}

html body div.wprm-overlay{background:transparent !important;}

#wprmenu_bar .menu_title a{top:0 !important;color:#ffffff;}

.cmm_banner{padding: 0;background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;height: 410px;text-align: center;display: flex;display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;}

.cmm_banner:before{background-color: rgba(0, 0, 0, 0.75);content: '';position: absolute;top:0;left: 0;right: 0;width:100%;height: 100%;display:block;}

.cmm_banner .container{position: relative;z-index: 1;}

.cmm_banner h1{font-size: 48px;color: #fefefe;font-weight: 700;text-transform:uppercase;}
.cmm_banner h2{font-size: 48px;color: #fefefe;font-weight: 700;text-transform:uppercase;}

.cmm_banner ul{margin-top:10px;}

.cmm_banner ul li{display: inline-block;font-size: 18px;color: #fefefe;text-transform: uppercase;}

.cmm_banner ul li a{color: #fefefe;}

.cmm_banner ul li a:hover{color: #fcbd00;}

.contact_page{padding:75px 0;}

.contact_page_in{padding: 0;}

.contact_page_lf{padding: 0 25px 0 0;}

.contact_page_rg{padding: 0 0 0 95px;}

.contact_page h3{font-size: 36px;font-weight: 700;color: #000000;}

.con_area{padding: 0;}

.con_area_lf{padding:0 36px 0 0;}

.cn_nn{width: 100%;height: 52px;background-color:#ffffff;float: left;border:1px solid #e39825;border-radius: 0;padding: 0 15px;font-size: 16px;color: #8c8c8c;font-weight: 500;appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;outline: none;margin: 22px 0;}

.cn_nn::-webkit-input-placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.cn_nn:-ms-input-placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.cn_nn::placeholder {color: #8c8c8c !important;opacity: 1 !important;}

.sub_btn_ar{font-size:16px;color: #ffffff;width: 202px;height: 49px;font-size: 21px;font-weight:800;background-color:#980000;border:0;outline: none;text-transform: uppercase;appearance:none;-webkit-appearance:none;-o-appearance:none;-ms-appearance:none;-moz-appearance:none;margin-top: 25px;}

.sub_btn_ar:hover{background-color: #000000;}

.line_ar{padding: 28px 0 0 0;float: left;width: 100%;}

.line_ar ul{padding: 0 0 15px 0;float: left;}

.line_ar ul li{padding: 0 0 0 42px;list-style: none;font-size: 18px;letter-spacing: 0;color: #000000;position: relative;margin: 13px 0;float: left;width: 100%;line-height: 24px;font-weight: 700;}

.line_ar ul li a{color:#000000;}

.line_ar ul li a:hover{color: #fac831;}

.line_ar ul li img{position: absolute;left: 0;top: 5px;}

.con_area textarea {height: 165px;resize: none;padding: 18px;}

.con_area select {background-image: url(../images/sel.jpg);background-repeat: no-repeat;background-position: right;}

.contact_page_lf div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 0;clear: both;float: left;color: #ff0000;margin: 20px 0 0 0;padding: 0;}

.fb_link a{font-size: 16px;color: #ffffff;font-weight: 700;border-radius: 10px;display: inline-block;border: 1px solid #fac831;padding: 18px 32px;background-color: #fac831;max-width: 285px;width: 100%;}

.fb_link a:hover{background-color:#3b5998;border: 1px solid #3b5998;}

.fb_link a .fa{font-weight: 700;font-size: 22px;vertical-align: middle;margin-right: 16px;}

.fb_link a img{margin-right: 16px;}

.fb_link {float: left;width: 100%;margin-bottom: 20px;}

.cmm_area{padding:60px 0;}

.cmm_area_in{padding: 0;}

.cmm_area_in h2{font-size: 35px;font-weight: 700;color: #010101;padding: 15px 0 0 0;}

.cmm_area_in p{font-size: 18px;line-height: 24px;color: #000000;padding: 15px 0 0 0;}

.cmm_area_in h3{font-size: 28px;font-weight: 700;color: #010101;padding: 15px 0 0 0;}

.cmm_area_in h4{font-size: 24px;font-weight: 700;color: #010101;padding: 15px 0 0 0;}

.cmm_area_in .page-header {padding-bottom: 0;margin: 0;border-bottom: 0;}

.hm_services {padding: 65px 0 55px 0;}

.hm_services_inner1{padding:0;}

.hm_services_inner1 ul{padding:0;margin: 0 -18px;}

.hm_services_inner1 ul li{float: left;width:33.33%;list-style: none;padding: 18px;}

.hm_area_img1{padding: 0;overflow: hidden;}

.hm_area_img1 img{padding: 0;height: 280px;object-fit: cover;width: 100%;transition:0.4s all ease;-webkit-transition:0.4s all ease;-ms-transition:0.4s all ease;-o-transition:0.4s all ease;}

.hm_area_img1 img:hover{transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);}

.hm_area_txt{text-align:center;padding: 24px 0 0 0;}

.hm_area_txt h6{font-size: 21px;letter-spacing: 1px;color: #5b5a5a;font-weight: 700;text-transform: uppercase;min-height: 48px}

.hm_area_txt h6 a{color: #5b5a5a;}

.hm_area_txt h6 a:hover{color:#fac831;}

.hm_area_txt p{font-size: 14px;letter-spacing: 0px;line-height: 18px;color: #5b5a5a;padding: 11px 0 0 0;}

.hm_services_in h2 {font-size: 36px;color: #000000;font-weight: 700;text-transform: uppercase;text-align: center;}

.head_area_bot_rg ul>li>ul.sub-menu>li>a {color: #000000;padding: 5px 10px;display: block;border-bottom: 1px solid #eeeeee;}

.head_area_bot_rg ul>li>ul.sub-menu>li {margin: 0;display: block;}

.head_area_bot_rg ul>li>ul.sub-menu>li>a:hover{background-color: #fcbd00;color: #ffffff}

.faq{padding: 0;}

.accordion-container {position: relative;max-width: 100%;height: auto;margin: 10px auto;}

.set {position: relative;width: 100%;height: auto;margin-bottom: 6px;padding: 0;background-color: #fac831;}

.set > a {display: block;padding: 10px 15px;-webkit-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;font-size: 25px;color: #000000;font-weight: 700;}

.set > a i {float: right;margin-top: 2px;}

.set > a.active {color: #ffffff;background-color: #000000;}

.content {background-color: #fff;display: none;padding: 0 10px 15px;border-bottom: 1px solid #eeeeee;border-right: 1px solid #eeeeee;border-left: 1px solid #eeeeee;}

.set-count p {font-size: 24px;font-weight: 400;color: #3d8540;}

.content p {font-size: 18px;}

.abt_page{padding: 70px 0;}

.abt_page_in{padding: 0;}

.abt_page_lf{padding: 0 34px 0 0;}

.abt_page_rg{padding: 25px 0 0 32px;}

.abt_img{padding: 0;position: relative;}

.abt_img img{position:relative;z-index: 1;-webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.48);-moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.48);box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.48);}

/*.abt_img:after{content: '';position: absolute;top: 15px;left: 15px;right: 0;background-color: #fac831;height: 100%;width:100%;-webkit-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.48);-moz-box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.48);box-shadow: -1px 2px 5px 0px rgba(0,0,0,0.48);}*/

.abt_page_rg h2{font-size: 35px;font-weight: 800;color: #010101;text-transform: uppercase;}

.abt_page_rg p{font-size: 18px;line-height: 24px;color: #000000;padding: 15px 0 0 0;}

.abt_page_rg a{background-color: #febd00;display: inline-block;letter-spacing: 1px;font-size: 18px;color: #000000;text-transform: uppercase;font-weight: 800;padding: 11px 22px 12px;margin-top: 37px;}

.abt_page_rg a:hover{background-color: #000000;color: #ffffff;}

.moretext {display: none;}

.portfolio_ar{padding: 60px 0 64px 0;}

.portfolio_ar .nav-tabs>li>a{font-size: 16px;font-weight: 600;color: #ffffff;text-transform: uppercase;background-color: #000000;border-radius: 0;padding: 10px 15px;margin-right: 0;}

.portfolio_ar .nav-tabs>li.active>a, .portfolio_ar .nav-tabs>li.active>a:focus, .portfolio_ar .nav-tabs>li.active>a:hover{background-color: #fac831;color: #fff;}

.portfolio_ar .nav-tabs {border-bottom: 0;text-align: center;margin-bottom: 35px;}

.portfolio_ar .nav-tabs>li{margin-bottom: 4px;float: none;display: inline-block;}

.in_ar{padding: 0 5px;}

.in_ar ul{margin:0;padding: 0;}

.in_ar ul li{float: left;width:25%;list-style: none;padding: 5px;}

.gal_img{background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;height: 350px;}

.gal_img a{position: absolute;top:0;left: 0;right: 0;width: 100%;height: 100%;}

.overlay_gal{position: absolute;top:0;left: 0;right: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.6);opacity: 0;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}

.overlay_gal span{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);}

.gal_img:hover .overlay_gal{opacity: 1;}

.video_area{padding: 60px 0;}

.video_area_in{padding: 0;}

.video_area_in ul{margin: 0 -10px;}

.video_area_in ul li{padding: 0;list-style:none;float:left;width: 50%;padding: 10px;}

.video_area_in ul li iframe{width: 100% !important;height: 430px !important;}

.video_area_in ul li h4{font-size:20px;color: #000000;font-weight: 700;padding:10px 0 0 0;}

.carousel-wrapper.testi-wrapping{background-color: #ffffff;padding: 60px 0;}

.carousel-wrapper.testi-wrapping h2 {margin-bottom: 35px;}

.showmobile{display: hide}

.hmtesti-contentbox {max-width: 100%;padding: 25px 35px;background-color: #fac831;border-radius: 15px;}

.hmtesti-contentbox p {color: #000000;font-size: 18px;line-height: 24px;padding-top: 0;padding-bottom: 25px;}

.hmtesti-contentbox h4{font-size:20px;color: #000000;font-weight: 700;}

.hmtesti-contentbox h5{color: #000000;font-weight: 700;padding: 10px 0 0 0;}

.hmtesti-content {padding: 10px 60px;}

.hmtesti-imgcircle {width: 165px;height: 165px;border: 1px solid #000000;border-radius: 100%;background-size: cover;position: relative;}

.hmtesti-img {padding: 0 60px;float: left;width: 100%;height: inherit;display: flex;align-items: center;justify-content: flex-end;}

.hmtesti-textside {border-left: 1px solid #000000;}

.hmtesti-textside.hmtesti-left {border-left: none;padding-right: 0;}

.hmtesti-imgside {position: absolute;height: 100%;}

.hmtesti-textside.hmtesti-right {float: right;}

.hmtesti-imgside.hmtesti-right {right: 0;border-left: 1px solid #000000;}

.hmtesti-imgside.hmtesti-right .hmtesti-imgcircle {float: left;}

.hmtesti-imgside.hmtesti-right .hmtesti-img {justify-content: left;}

.hmtesti-imgcircle:after {content: '';width: 6px;height: 6px;display: block;background-color: #000000;border-radius: 100%;top: 0;bottom: 0;margin: auto;position: absolute;right: -3px;}

.hmtesti-imgcircle:before {content: '';position: absolute;top: 0;bottom: 0;margin: auto;width: 60px;display: block;background-color: #000000;height: 1px;right: -62px;}

.hmtesti-right .hmtesti-imgcircle:before {right: auto;left: -62px;}

.hmtesti-right .hmtesti-imgcircle:after {right: auto;left: -3px;}

.hmtesti-right {padding-left: 0;}

#menu-item-133 ul.sub-menu {width: 150px;}

.ser_detail{padding:70px 0;}

.ser_detail_in{padding: 0;}

.ser_detail_lf{padding: 0 20px 0 0;}

.ser_detail_lf img{width: 100%;} 

.ser_detail_rg{padding: 0 0 0 20px;}

.ser_detail_rg h2{font-size: 35px;color: #000000;font-weight: 700;text-transform: uppercase; padding-top: 20px;}

.ser_detail_rg h3{ padding-top: 20px; }
.ser_detail_rg h1{font-size: 34px;color: #000000;font-weight: 700;text-transform: uppercase;}

.ser_detail_rg p{font-size: 18px;letter-spacing: 0;line-height: 24px;color: #000000;padding: 25px 0 0 0;}

.bdy_txt1 a{background-color: #febd00;display: inline-block;letter-spacing: 1px;font-size: 18px;color: #000000;text-transform: uppercase;font-weight: 800;padding: 11px 22px 12px;margin-top: 37px;}

.bdy_txt1 a:hover{background-color: #000000;color: #ffffff;}

#jkkl{padding: 0;}

.portfolio_area{padding: 70px 0;}

.portfolio_area_bx{padding:15px;}

.in_img{padding: 0;float: left;width: 100%;}

.in_img img{height: 400px;width: 100%;object-fit: cover;object-position: center;}

.portfolio_area_bx{padding: 15px;}

.title_in h4{font-size: 20px;color: #000000;font-weight: 700;text-transform: uppercase;padding: 15px 0 0;}

.title_in h2{font-size: 20px;color: #000000;font-weight: 700;text-transform: uppercase;padding: 15px 0 0;}

.con_get span.wpcf7-not-valid-tip {float: left;}
.page.page-id-81 .cmm_area_in {text-align: center;}
.con_get div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 0 !important; padding: 0 !important; margin: 20px 0 0 0 !important; color: #ff0000;}
.foot_con_rg span.wpcf7-not-valid-tip {float: left;}
.foot_con_rg div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 0 !important;padding: 0 !important;margin: 20px 0 0 0 !important;color: #ff0000;float: left;text-align: center;width: 100%;}
.foot_con_rg div.wpcf7-mail-sent-ok{border: 0 !important; padding: 0 !important; margin: 0 !important; color: #398f14;float: left;text-align: center;width: 100%;}
.con_get div.wpcf7-mail-sent-ok{border: 0 !important; padding: 0 !important; margin:  0 !important; color: #398f14;}
.con_area span.wpcf7-not-valid-tip {float: left;}
.contact_page_lf div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {border: 0 !important; padding: 0 !important; margin: 20px 0 0 0 !important; color: #ff0000;}
.contact_page_lf div.wpcf7-mail-sent-ok{border: 0 !important; padding: 0 !important; margin:20px 0 0 0 !important; color: #398f14;float: left;}
.error404 .cmm_area_in .page-header h1 {text-align: center;}
.last_footer_inner{padding: 15px 0;text-align:center;}
.last_footer_inner p {display: inline-block;padding: 0;}
.last_footer_inner img {display: inline-block;max-width: 120px;margin-left: 5px;}
.wpcs_content_inner .con_area_lf .cn_nn {margin: 5px 0;}
.wpcs_content_inner .con_area_lf {padding: 0;width: 100%;}
div#wpcs_tab_429 {border:none !important;border-bottom: none;cursor: pointer;width: 255px !important;height: 55px !important;overflow: hidden;color: #ffffff;padding: 15px 10px 16px 15px !important;position: fixed;top: 260px;right: -98px !important;font-size: 20px !important;text-transform: uppercase;font-weight: 700;top:235px !important;}
div#wpcs_tab_429:hover{background:#febd00;}
div#wpcs_content_inner_429 {min-height: initial !important;padding: 25px 15px;margin:35px 40px 0 40px !important;padding: 0 !important;}
.wpcs_content_inner .con_area textarea {height: 130px;}
.wpcs_content_inner  div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { border: 0 !important; clear: both; float: left !important;margin: 20px 0 0 0 !important;padding: 0 !important;color: #ff0000;}
.wpcs_content_inner .sub_btn_ar{margin-top:10px;}
.nf_al1 {float: left;width: 33.33%;    padding: 0 10px;}
.nf_al2 {float: left;width: 33.33%;    padding: 0 10px;}
.nf_al3 {float: left;width: 33.33%;    padding: 0 10px;}
.nf_al4 {float: left;width: 100%;padding: 10px 10px 0;text-align: center;}     
.nf_al3 textarea{height: 92px;padding: 15px;resize: none;}
.nf_al2 select {background-image: url(../images/sel.jpg);background-repeat: no-repeat;background-position: right;}
.ser_detail_rg  a{background-color: #febd00;display: inline-block;letter-spacing: 1px;font-size: 18px;color: #000000;text-transform: uppercase;font-weight: 800;padding: 11px 22px 12px;margin-top: 37px;}
.ser_detail_rg  a:hover{background-color: #000000;color: #ffffff;}
.wwd_bx p strong {font-weight: 400;}
div#wpcs_content_main_429{ background: linear-gradient(to bottom right, #fcbd00, #fc9700) !important;width: 450px !important;}
div#wpcs_content_inner_429{background:transparent !important;}
.ser_detail_rg ul li {font-size: 18px;letter-spacing: 0;line-height: 24px;color: #000000;padding: 5px 0;}
.ser_detail_rg ul {margin: 10px 0 0 20px;}
.ser_detail_rg ol li {font-size: 18px;letter-spacing: 0;line-height: 24px;color: #000000;padding: 5px 0;}
.ser_detail_rg ol {margin: 10px 0 0 20px;}
.left_ar{padding: 0;}
.left_ar_in{padding: 0;}
.left_ar_bx{padding: 0;}
.left_ar_bx a{padding: 0;}
.img_bc{padding: 0;}
.img_bc img{width: 100%;height: 300px;object-fit: cover;}
.img_bssc{padding: 0;position: absolute;top:0;background-color:rgba(0,0,0,.4);left: 0;right: 0;width: 100%;height: 100%;opacity: 0;transition: 0.4s all ease;-webkit-transition: 0.4s all ease;}
.img_bssc img{position: absolute;top:50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);}
.left_ar_bx a:hover .img_bssc{opacity: 1;}

.cta-custom {
    position: fixed;
    background: #fcbd00;
    bottom: 40px;
    right: 70px;
    width: 40px;
    height: 40px;
    z-index: 9999;
    color: #ffffff;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #ffffff;
    font-size: 22px;
}
.cta-custom2 {
    position: fixed;
    background: #fcbd00;
    bottom: 40px;
    right: 20px;
    width: 40px;
    height: 40px;
    z-index: 9999;
    color: #ffffff;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #ffffff;
    font-size: 22px;
}
.cta-custom i {
    padding-top: 8px;
}
.cta-custom2 i {
    padding-top: 6px;
}
.cta-custom:hover {
    background: #980000;
}
.cta-custom2:hover {
    background: #980000;
}
video[poster] {
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 99;
    background-color: #fff;
    background-size:cover;
    background-repeat:no-repeat;
}
/* start video*/
.video-wrapper-container{
width:100%;
height:100%;
background-color:rgba(0,0,0,0.7);
position:fixed;
top:0px;
left:0px;
z-index:3;
display:none;
}
.video-wrapper{
position: absolute;
top:0px;
left:0px;
bottom:0px;
margin:auto;
width:625px;
height:380px;
z-index: 2;
background-color:#fff;
padding: 25px 25px;
top: 50%;
left: 50%;
border-radius: 13px;
transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);

}
.video-wrapper iframe{
width:100%;
height:330px;
}
.close-btn i{
font-size:30px;
color:#000;
position: absolute;
top:-1px;
right:0px;
z-index:55;
cursor:pointer;
transition:0.5s linear;
-webkit-transition:0.5s linear;
}
.close-btn i:hover{
color:#fac831;
}
.video-inner
{
     background-size: cover;
     background-position: center center;
     background-repeat: no-repeat;
     min-height: 370px;
     max-width: 100%;
     border-radius: 5px;
     position: relative;
     margin: auto;
}
.video-inner a.video-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: transparent;
}
.video-inner a.video-btn
{
     width: 70px;
     height: 70px;
     background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    z-index: 2;
    cursor: pointer;
    border-radius: 50%;
    background-color: #fcbd00;
}
/*.video-inner a.video-btn:hover {background-color: #1e307c;}*/
.video-popup-container {
    display: none;
}
/* end video*/
